# Uses of Interface
org.bukkit.inventory.meta.EnchantmentStorageMeta

Packages that use EnchantmentStorageMeta
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of EnchantmentStorageMeta in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return EnchantmentStorageMeta
Modifier and Type
Method
Description
`@NotNull EnchantmentStorageMeta`
EnchantmentStorageMeta.`clone()`